.authfy-panel-right{
	padding-right: 0 !important;
}

.authfy-login{
	overflow-y: scroll;
}

.authfy-panel{
	height: 90% !important;
}

#style-2::-webkit-scrollbar-track
{
	background-color: transparent;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: transparent;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #2f4d59;
}
